RubyGems Navigation menu

cloudflare-rails 5.0.1

This gem configures Rails for CloudFlare so that request.ip and request.remote_ip and work correctly.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 5.0.1 - December 16, 2023 (14 ko)
  2. 5.0.0 - December 15, 2023 (13,5 ko)
  3. 4.1.0 - October 06, 2023 (11,5 ko)
  4. 4.0.0 - August 06, 2023 (11,5 ko)
  5. 3.0.0 - January 30, 2023 (11 ko)
Voir toutes les versions (23)

Dépendances de Runtime (4):

actionpack >= 6.1, < 7.2.0
activesupport >= 6.1, < 7.2.0
railties >= 6.1, < 7.2.0
zeitwerk >= 2.5.0

Dépendances de Development (13):

appraisal ~> 2.5.0
bundler >= 2.1.2
pry-byebug >= 0
rack-attack ~> 6.7.0
rake ~> 13.1.0
rspec ~> 3.12.0
rspec-rails ~> 6.1.0
rubocop ~> 1.59.0
rubocop-rails ~> 2.22.2
rubocop-rspec ~> 2.25.0
webmock ~> 3.19.1

Propriétaires:

Pushed by:

Auteurs:

  • jonathan schatz

Total de contrôle SHA 256:

f7b3c0e5005e6ddabba452225d052fd13bdefe8c5ff7422d3fe8fffdc1c192ae

Total de téléchargements 6 593 085

Pour cette version 102 031

License:

MIT

Version de Ruby requise: >= 2.5.0

New versions require MFA: true

Version published with MFA: true

Liens: